package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuSpecificConditionRowMapper extends AbstractTachographSpecificConditionRowMapper {

    public VuSpecificConditionRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
